#page_title {
	background: url('../images/office/h2-1.jpg') no-repeat top center;
}

#main {
	padding: 80px 0;
}

#main section {
	font-size: 18px;
	margin: 0 auto 100px;
}

#main section h2 {
	font-size: 48px;
	letter-spacing: 5px;
	text-align: center;
	margin: 0 0 30px;
	color: #014587;
	font-family: a-otf-ryumin-pr6n, serif;
	font-style: italic;
}

#main section h2 .jp {
	display: block;
	font-size: 24px;
	font-family: tbudrgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#main section h3 {
	max-width: 1000px;
	color: #014587;
	font-size: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	margin: 0 auto 30px;
}

#main section article {
	max-width: 960px;
	margin: 0 auto 60px;
}

#main section h4 {}

.nayami {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px;
	list-style: none;
	padding: 0;
}

.nayami li {
	width: calc((100% - 60px) / 3);
	flex: none;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	background: #fcffbc;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 700;
	text-shadow:
		#fff 2px 0px, #fff -2px 0px,
		#fff 0px -2px, #fff 0px 2px,
		#fff 2px 2px, #fff -2px 2px,
		#fff 2px -2px, #fff -2px -2px,
		#fff 1px 2px, #fff -1px 2px,
		#fff 1px -2px, #fff -1px -2px,
		#fff 2px 1px, #fff -2px 1px,
		#fff 2px -1px, #fff -2px -1px;

}

.box {
	border: 3px solid #014587;
	padding: 15px;
	border-radius: 10px;
	text-align: center;
	background: #fcffbc;
	margin: 20px auto;
	font-size: 1.2em;
}

.flow {
	padding: 20px 0;
}

.flow dl {
	display: flex;
	border: 3px solid #014587;
	border-radius: 10px;
	position: relative;
	margin: 0 auto 50px;
}

.flow dl:after {
	content: "▼";
	font-size: 2em;
	display: block;
	text-align: center;
	color: #014587;
	position: absolute;
	line-height: 50px;
	bottom: -50px;
	left: 0;
	width: 100%;
}

.flow dl:last-child:after {
	display: none;
}

.flow dt {
	background: #014587;
	box-sizing: border-box;
	color: #fff;
	padding: 10px 20px;
	white-space: nowrap;
	width: 170px;
	flex: none;
}

.flow dd {
	padding: 10px 20px;
	box-sizing: border-box;
}

#section2 {
	background: url(../images/office/bg1.jpg) no-repeat top center;
	background-size: cover;
}

#section2 .inner {
	background: rgba(255, 255, 255, 0.2);
	-webkit-backdrop-filter: blur(5px) brightness(110%);
	backdrop-filter: blur(5px) brightness(110%);
	padding: 80px 0 40px;
}

#main section ol {
	padding: 0 0 0 20px;
}

#main section ol strong {
	font-size: 1.2em;
	color: #014587;
	margin-bottom: 10px;
}

#main section ol li {
	margin-bottom: 30px;
}

#main section ol li::marker {
	font-size: 1.5em;
	font-weight: bold;
	color: #014587;
}

.point {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 30px;
	list-style: none;
	padding: 20px 0;
	justify-content: center;
}

.point li {
	border: 3px solid #014587;
	padding: 10px;
	border-radius: 10px;
	background: #fff;
	text-align: center;
	line-height: 40px;
	box-sizing: border-box;
	width: calc((100% - 30px) / 2);
}

.comment_photo {
	display: flex;
	gap: 30px;
}

.comment_photo figure {
	width: 320px;
	flex: none;
}

.comment_photo figure img {
	display: block;
	border-radius: 10px;
}
